Subject: Trivia Question

From: "J. Eric Slone" <[email-masked]>
Date: Sun, 23 Apr 1995 12:56:36 -0400 (EDT)

Here's a question that I wonder if anyone can answer...

 What SINGLE molecule, stable at ROOM TEMPERATURE contains
	the greatest number of DIFFERENT ATOMS (ie C,N,O,S)?

I'll summarize to the list if anyone else cares about this kind of
trivia!

Eric

________________________________________________________________________________

 J. Eric Slone                         George Mason University
                                       Department of Chemistry
                                       Fairfax, Virginia  22030-4444
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Pager:      (202) 597-2373                               Miguel de Unamuno
 Voice:      (703) 461-7078
________________________________________________________________________________